{
    "build": {
        "builder-revision": "2ce7349edc6f726ecc8bdeab2dd6d871f4a2886e",
        "date": "Thu Jul 11 11:14:10 UTC 2024",
        "git-revision": "e1272be677a5d8368a948b495bb6c0681440517e",
        "id": "262224880"
    },
    "fixed-issues": [
        "LPD-31017"
    ],
    "patch": {
        "id": "73"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.6"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "af3725e2ee18fc2e72a53013f0a782403fc3bcfecc069bbf30355b4a99e6ac58"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "db1241a45753d930a36e7636dc8521eb7d573a6bcf7d237cbef9b65830438bb4"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "bd4ae3ceed933459fd5a6a23f8e6c476292eeed382eb7559f5c156bf798a6a18"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "3fbbfba0d714a6816b60f45c3a334915632b718cb92eaec803304d51f36b11c3"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "3e7dc722274f512654b08d33ebde84b0a208ebe5515c689a8c9e0decf4defeaf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "662ed95440ac8a7fd1e559da1288ab0da116296a89c36082d915cc5aedd28811"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "beff7eea04ae4e10dde3f2ce86e5af66a2e598d52fada54738e5e89f21e94b5c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "79b11a26bc342a83bd0aa7ed14fc6f94bdcf6b63729571ee245c40754d06d8ac"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "80b71dd611b904750b45986858ab7189f40ca16616739f1ccb63adc3b3f63f5a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "8a0d886e5ef15d05f993cf049f0ab8dd7b6bba036946aec7d450560345a67898"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "68cfe00713f6a16f24f0b402c089af456b00a6b74a031405588f27c100e30d7a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "ecf3f17b1a66de710e955b053938d4d9b5aadfa8404ec426c17c0fdcd4b997cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "e62a39f3913ceac1b672eac136e49777497c66d1ed5c52c3c5e5ff7539975c43"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "453a2301d88aa8dcf709f5452fb54877ac094f3328430c6b4ef09840e47a301a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "dbb4c09e4298e513c1d6277e9274cb84885b9f552f6f19c4f82d3651792da43c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "a533cc936251a7365059a6ee27c7e6bc95df99cb3bae9ac3ee0ab6818c76f6f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "17a65eb0010542ceda7164a93108fdf8c8250059daedce773c3864912f0430cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "600d3fd448c2eef4f5a38d6b105611e87d3eec5eddb2185a6ac91a68195bec83"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.editor.ckeditor.web.jar",
            "checksum": "2da2a853ca40b22f8e86b90c924ab2937e4e703143e28bfa6fb92b79ab8c8692"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "d04fa7c7758997cd871a0ce9aea4c4e574104fab6b8981bcfb530bcba1af2ca8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "5511401defdd5744d4d8f57bbc7a94dd5f7c3734a794ef975fd6e028d617c758"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "bf61137da89b2093418a514eb1f4c9ee7d5160be7e8ff28bfa6e9dcdd7f0968a"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "93ace47871b9efffc7a491d9be86618bd9d8f4e08e04fb770b9c3f8287bd0715"
        }
    ],
    "removed" :[
    ]
}
